Subject: Ticket Assigned - missing
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 08:21:51 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing User                    Hi           12:11 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           12:12 PM, 22nd Feb                     User                    I recently made an order under number 9635370755 and when received I found 1 item missing           12:13 PM, 22nd Feb                     User                    I called and made a claim as well as sending several emails but never got any reply           12:14 PM, 22nd Feb                     User                    the lady on the phone told me that their stocks shows it was sent out which like saying I must have received it but I didn’t           12:15 PM, 22nd Feb                     User                    it’s not my first time to order online as well as internationally but my first time to receive an incomplete order           12:15 PM, 22nd Feb                   Juhi                   Kindly share the item name which is missing so that we can further assist you.           12:17 PM, 22nd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:21 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138291